

    .first {    width:100%; height:100%;    border:0px #000000 solid;  }



    body {

	margin-left: 0px;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

}



.header {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: x-small;

	font-weight: bold;

	color: #000000;

}

.columnheader{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: x-small;

	font-weight: bold;

	color: #000000;

	background-color: #E1E1E1;

	text-align: left;

}



.style2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: xx-small;

	color: #000000;

	font-weight: bold;

}

.style11 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: small;

	font-weight: bold;

	color: #666666;

}



.feild {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: x-small;

	font-weight: normal;

	color: #000000;

	background-color: #FFFFFF;

}



.resultsfeild {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: x-small;

	font-weight: normal;

	color: #000000;

	background-color: #FFFFFF;

}



.resultsmoney {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: x-small;

	font-weight: normal;

	color: #000000;

	background-color: #FFFFFF;

	text-align:right;

}





 .style13 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight: bold;

	color: #666666;

	text-decoration: none;

}



.style15 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: x-small;

	font-weight: bold;

	color: #333333; }



html,body {

	height: 100%;

}



div#test {

	height: 100%;

}

.serviceTitle {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: x-small;

	color: #333333;

	font-weight: bold;

	border: none;

	text-decoration: underline;

}



.tableTitle {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: x-small;

	color: #333333;

	font-weight: bold;



}



th {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: x-small;

	font-weight: normal;

	color: #333333;

	text-align: left;

}



.error {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: x-small;

	font-weight: bold;

	color: #FF0000;

}



input.submit{

	height:20px;

	font-family:verdana;

	font-weight:bold;

	color:#ffffff;

	font-size:10px;

	background-color: #333333;

	border: none;

	cursor: hand;

}



input.go{

	height:20px;

	font-family:verdana;

	font-weight:bold;

	color:#ffffff;

	font-size:10px;

	background-color: #333333;

	border: none;

	cursor: hand;

}



input.add{

	height:20px;

	font-family:verdana;

	font-weight:bold;

	color:#ffffff;

	font-size:10px;

	background-color: #333333;

	border: none;

	cursor: hand;

}



input.modify{

	height:20px;

	font-family:verdana;

	font-weight:bold;

	color:#ffffff;

	font-size:10px;

	background-color: #333333;

	border: none;

	cursor: hand;

}



input.ok{

	height:20px;

	font-family:verdana;

	font-weight:bold;

	color:#ffffff;

	font-size:10px;

	background-color: #333333;

	border: none;

	cursor: hand;

}



input.refund{

	height:20px;

	font-family:verdana;

	font-weight:bold;

	color:#ffffff;

	font-size:10px;

	background-color: #333333;

	border: none;

	cursor: hand;

}



input.previous{

	height:20px;

	font-family:verdana;

	font-weight:bold;

	color:#ffffff;

	font-size:10px;

	background-color: #333333;

	border: none;

	cursor: hand;

}



input.next{

	height:20px;

	font-family:verdana;

	font-weight:bold;

	color:#ffffff;

	font-size:10px;

	background-color: #333333;

	border: none;

	cursor: hand;

}



input.new{

	height:20px;

	font-family:verdana;

	font-weight:bold;

	color:#ffffff;

	font-size:10px;

	background-color: #333333;

	border: none;

	cursor: hand;

}



input.cancel{

	height:20px;

	font-family:verdana;

	font-weight:bold;

	color:#ffffff;

	font-size:10px;

	background-color: #333333;

	border: none;

	cursor: hand;

}



input.change{

	height:20px;

	font-family:verdana;

	font-weight:bold;

	color:#ffffff;

	font-size:10px;

	background-color: #333333;

	border: none;

	cursor: hand;

}

input.save{

	height:20px;

	font-family:verdana;

	font-weight:bold;

	color:#ffffff;

	font-size:10px;

	background-color: #333333;

	border: none;

	cursor: hand;

}

input.back{

	height:20px;

	font-family:verdana;

	font-weight:bold;

	color:#ffffff;

	font-size:10px;

	background-color: #333333;

	border: none;

	cursor: hand;

}

input.remove{

	height:20px;

	font-family:verdana;

	font-weight:bold;

	color:#ffffff;

	font-size:10px;

	background-color: #333333;

	border: none;

	cursor: hand;

}

input.reset{

	height:20px;

	font-family:verdana;

	font-weight:bold;

	color:#ffffff;

	font-size:10px;

	background-color: #333333;

	border: none;

	cursor: hand;

}

input.continue{

	height:20px;

	font-family:verdana;

	font-weight:bold;

	color:#ffffff;

	font-size:10px;

	background-color: #333333;

	border: none;

	cursor: hand;

}







a:link {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: x-small;

	font-weight: bold;

	color: #666666;

	text-decoration: none;

}

a:visited {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: x-small;

	font-weight: bold;

	color: #666666;

	text-decoration: none;

}

a:hover{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: x-small;

	font-weight: bold;

	color: #000000;

	text-decoration: none;

}



.button a:link{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: xx-small;

	font-weight: bold;

	color: #666666;

	text-decoration: none;

}

.button a:visited{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: xx-small;

	font-weight: bold;

	color: #666666;

	text-decoration: none;

}

.button a:hover{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: xx-small;

	font-weight: bold;

	color: #000000;

	text-decoration: none;

}









.subheading {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: x-small;

	font-weight: bold;

	color: #333333;

	text-align: left;

	text-decoration: underline;

}



.subheadingnoul {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: x-small;

	font-weight: bold;

	color: #333333;

	text-align: left;

}

td {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: x-small;

	font-weight: normal;

	color: #000000;

	text-align: left;
        background-color: #C1CCC0;
}

.css_capita_logo	{
	background-image: url(../images/titleslice.gif);
	background-repeat:repeat;
}
